.hero-slider {
  max-width: 100%;
  overflow: hidden;
}
.hero-slider-slide {
  height: calc(100vh - 150px);
  min-height: 450px;
  background: transparent linear-gradient(to right, #080808 0%, rgba(8, 8, 8, 0.55), rgba(8, 8, 8, 0.5), rgba(8, 8, 8, 0.05), transparent) 0% 0% no-repeat padding-box;
  background-position: right;
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.hero-slider-slide > img {
  position: absolute;
  z-index: -1;
  top: 0;
  min-width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero-slider-slide-content {
  max-width: 1200px;
  width: 100%;
  color: #fff;
  height: 100%;
  padding: 1rem;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: column;
}
@media (min-width: 960px) {
  .hero-slider-slide-content {
    padding: 1rem 3rem;
  }
}
.hero-slider-slide-content-group {
  margin-left: 5%;
}
.hero-slider-slide-content-group h1 {
  text-shadow: 0 0 15px #1a1818;
  font-size: 2.25rem;
}
@media (min-width: 960px) {
  .hero-slider-slide-content-group h1 {
    font-size: 3rem;
  }
}
.hero-slider-slide-content-group h2 {
  font-size: 1.5rem;
}
.hero-slider-slide-content-bottom {
  display: flex;
  align-items: baseline;
  justify-content: flex-start;
}
.hero-slider .slider-arrows {
  transition: 0.5s ease all;
  display: none;
}
@media (min-width: 960px) {
  .hero-slider .slider-arrows {
    display: block;
  }
}
.hero-slider .slider-arrows > * {
  font-size: 24px;
  margin: 0 2rem;
  cursor: pointer;
  position: absolute;
}
.hero-slider .slider-arrows > *:hover, .hero-slider .slider-arrows > *:focus {
  opacity: 0.7;
  transform: scale(1.2);
}
.hero-slider .slider-arrows .prev-button {
  left: 0;
}
.hero-slider .slider-arrows .next-button {
  right: 0;
}
.hero-slider .flickity-page-dots {
  display: none;
}
